Changeset 5327e48 for packages.ent


Ignore:
Timestamp:
04/03/2016 09:55:44 PM (6 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.1, 11.0, 7.10, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, nosym, perl-modules, qt5new, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
725bec7f
Parents:
8f445fdc
Message:

Update to iso-codes-3.67.
Update to librsvg-2.40.15.
Update to gtksourceview-3.20.1.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@17215 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    r8f445fdc r5327e48  
    101101<!ENTITY icu-dl-version               "&icu-major;_&icu-minor;"><!-- _&icu-patch;-->
    102102
    103 <!ENTITY iso-codes-version            "3.66">
     103<!ENTITY iso-codes-version            "3.67">
    104104<!ENTITY JS-version                   "17.0.0">
    105105<!ENTITY JS2-version                  "24.2.0">
     
    178178<!ENTITY libmng-version               "2.0.3">
    179179<!ENTITY libpng-version               "1.6.21">
    180 <!ENTITY librsvg-version              "2.40.13">   <!-- Normally even minors
    181                                                        Required version in order to use
    182                                                        svg pixbuf loader. -->
     180<!ENTITY librsvg-version              "2.40.15">   <!-- Normally even minors -->
    183181<!ENTITY libraw-version               "0.17.1">
    184182<!ENTITY libtiff-version              "4.0.6">
     
    494492<!ENTITY gtkmm2-version               "2.24.4">
    495493<!ENTITY gtkmm3-version               "3.20.0">
    496 <!ENTITY gtksourceview-version        "3.20.0">
     494<!ENTITY gtksourceview-version        "3.20.1">
    497495<!ENTITY imlib2-version               "1.4.8">
    498496<!ENTITY keybinder2-version           "0.3.0">
Note: See TracChangeset for help on using the changeset viewer.